swiftmailer:
    transport: smtp
    auth_mode: login
    port: 465
    host: ssl0.ovh.net
    username: contact@izibrick.com
    password: 33Arasolut
    encryption: ssl
    spool: { type: 'memory' }
